data:
  activityKind:
    description: Виробництво фармацевтичних препаратів і матеріалів
    id: '21.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  - description: Стоматологічна практика
    id: '86.23'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02093
    streetAddress: Україна, 02093, місто Київ, ВУЛИЦЯ БОРИСПІЛЬСЬКА, будинок 13
  founders:
  - capital: 179527680
    name: склад акціонерів визначається реєстром власників простих імнних акцій, який
      ведеться уповноваженим реєстратором
    role: 4
    role_text: засновник
  identification:
    id: 00481212
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ФАРМАЦЕВТИЧНА ФІРМА "ДАРНИЦЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "ФАРМАЦЕВТИЧНА ФІРМА "ДАРНИЦЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9bb820b799044758948ad3d378a4c84d
  sourceDate: '2022-10-09T21:01:40+00:00'
  sourceRequests:
  - req-9f4ae770-833c-44c0-ab1b-eb243b2fbe1d
  version: 2.0.0
